﻿.hbb-header {
    height: 80vh;
    position: relative;
    min-height: 835px;
    padding-top: calc(6rem + 165px);
    background-image: url("../img/backgrounds/background.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.hbb-header-text {
    max-width: 900px;
    font-size: 1.2em;
}

    .hbb-header-text h1 {
        font-size: 2.8em;
    }

    @media screen and (max-width:991px) {
        .hbb-header-text {
            font-size:1em;
        }
    }
@media screen and (max-width:767px) {
    .hbb-header {
        padding-top: calc(3rem + 195px);
    }
    .hbb-header img {
        width:60%;
    }
}
@media screen and (max-width:480px) {
    .hbb-header-text {
        font-size:.7em;
    }
    .hbb-header img {
        width:100%;
    }
    .hbb-header-text p{
        font-weight:bold;
    }
}